Dependencias incumplidas en chromium-codecs-ffmpeg-extra  


Dan Bauer
Respuestas: 8
Registrado
(@dan-bauer)
Integrante Activo
Registrado: hace 1 año

hola! yo noté que chromium-codecs-ffmpeg-extra tiene dependencias incumplidas, por lo que no es posible instalarlo desde el repositorio deepines 3.1, podrían arreglarlo pronto? me es muy útil para todo lo referente a h.264 con opera browser 

DeepinScreenshot 20190606224801

 

Responder
5 Respuestas
1 Responder
Fenoll
Moderador
(@fenoll)
Registrado: hace 1 año

Integrante Eminente
Respuestas: 31

Vamos a intentar reparar cuanto antes, gracias por el reporte

Responder
Dan Bauer
Respuestas: 8
Registrado
(@dan-bauer)
Integrante Activo
Registrado: hace 1 año

hey! este tema lo había publicado en el foro de sugerencias para el repositorio complementario, qué hace aquí?

Responder
Eli
Respuestas: 455
 Eli
Moderador
(@eli)
Integrante de Alta Reputacion
Registrado: hace 2 años

Estimado @dan-bauer la pregunta aunque sobre un paquete disponible en deepines no es una sugerencia sobre "Aplicaciones que se debían agregar a Deepines" De eso es que se trata aquel tópico, es por eso que fue movido. He modificado el Titulo para que ayude mas al tema del tópico.

Quizás @Fenoll o @Car pueden dar alguna respuesta sobre su pregunta.

Saludos.

Responder
2 Respuestas
Dan Bauer
Registrado
(@dan-bauer)
Registrado: hace 1 año

Integrante Activo
Respuestas: 8

"no es una sugerencia sobre "Aplicaciones que se debían agregar a Deepines"De eso es que se trata aquel tópico", oooook... y encaja mejor en uso de la terminal? es en serio??? ¬_¬

Responder
Eli
 Eli
Moderador
(@eli)
Registrado: hace 2 años

Integrante de Alta Reputacion
Respuestas: 455

Ahhhh pensé que lo había puesto bajo Aplicaciones y Mas, gracias por el reporte 😀 

Responder
Comparte:
  
Trabajando

Por favor Iniciar Sesión o Registro